<?php 
  $this->load->view('admin/layout/loginheader');
   
?>
<style type="text/css">
  .auth .auth-form-light {
    background: #84d9d2;
}
.auth .brand-logo img {
     width: unset; 
}
.error
{
  font-size: 13px;
}
</style>
      <div class="container-fluid page-body-wrapper full-page-wrapper">
        <div class="content-wrapper d-flex align-items-center auth">
          <div class="row flex-grow">
            <div class="col-lg-4 mx-auto">
              <div class="auth-form-light text-left p-5">
                <div class="brand-logo">
                  <img src="<?php echo base_url();?>assets/vendors/images/logo.png">
                </div>                
                
                <form class="pt-3" method="Post">
                  <span class="text-danger login_error error"></span>
                  <div class="form-group">
                    <input type="text" class="form-control form-control-lg" name="username" id="username" placeholder="Username">  
                    <span class="text-danger user_error error"></span>                  
                  </div>
                  <div class="form-group">
                    <input type="password" class="form-control form-control-lg" name="userpassword" id="userpassword" placeholder="Password"> 
                    <span class="text-danger pass_error error"></span>               
                  </div>
                  <div class="mt-3">
                    <!-- <a class="btn btn-block btn-primary btn-lg font-weight-medium auth-form-btn" href="../../index.html">SIGN IN</a> -->
                    <button type="button" style="background-color: #075E54; border-color: #075E54;" class="btn btn-primary btn-block btn-lg margin-top-40 log_in">Sign in</button>
                  </div>
                  <div class="my-2 d-flex justify-content-between align-items-center">
                    <div class="form-check">
                      <label class="form-check-label text-muted">
                        <a href="<?= base_url('admin/oauth/forgot-password');?>" class="auth-link text-black">Forgot password?</a></label>
                    </div>                    
                  </div>                
                </form>
              </div>
            </div>
          </div>
        </div>
        <!-- content-wrapper ends -->
      </div>
      <!-- page-body-wrapper ends -->
<?php   
  $this->load->view('admin/layout/loginfooter'); 
?> 
<script type="text/javascript">
  
  $(document).ready(function(){

    $(".log_in").on("click",function(){
      let username = $("#username").val();
      let userpass = $("#userpassword").val();
      let error = 0;
      if(username == '')
      {
        $(".user_error").html('Please Enter Username !').show().delay(4000).fadeOut();
        error = 1;
      }
      if(userpass == '')
      {
        $(".pass_error").html('Please Enter Password !').show().delay(4000).fadeOut();
        error = 1;
      }

      if(error == 0)
      {
        $.ajax({
          method:"POST",
          url:"<?= base_url('admin/oauth/login');?>",
          data:{username:username,userpass:userpass},
          dataType: "json",
          success:function(result)
          {
            if(result.statusCode == '200')
            {
              window.location.href = '<?= base_url('admin/dashboard'); ?>';
            }
            else if(result.statusCode == '400')
            {
              $(".login_error").html('Username or password doesnot match !').show().delay(4000).fadeOut();
            }
          }
        });
      }

    });

  });

</script> 