<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Blog extends CI_Controller 
{
 	public function __construct()
    {
		parent::__construct();
		//error_reporting(0);
		$this->load->model('admin/Blogs_model');
	}

	public function index($page = 1)
	{
        // $data['records'] = $this->Blogs_model->nget_posts(1, $start);
        // $data['records2'] = $this->Blogs_model->nget_allposts();
        //pagination
        // $this->load->library('pagination');
        // $config['base_url'] = base_url() . 'blog/index/';//url to set pagination
        // $config['total_rows'] = $this->Blogs_model->nget_post_count();
        // $config['per_page'] = 1;
        // $this->pagination->initialize($config);
        // $data['pages'] = $this->pagination->create_links(); //Links of pages

        $per_page=1;
		
		$total_count = $this->Blogs_model->get_all_blogs_Count();

		// $total_count=$total_rows['count'];
		$records = $this->Blogs_model->get_blogs($per_page, $page);
		$records2 = $this->Blogs_model->nget_allposts();
		if($total_count<=($per_page*($page-1)) && $total_count > 0){
		    $currentPage=($total_count%$per_page)==0?($total_count/$per_page):ceil($total_count/$per_page);
		    redirect(base_url().'blog/index'.$currentPage);
		}
		$links=paginationLink($this,'blog',$total_count,$per_page);
		$data = [
		'records' => $records,
		'records2' => $records2,
		'links' => $links,
        'title'   => 'Software development company | Blogs',
        'meta_description' => 'Software development company blogs',
        'meta_keywords'    => '',
        ];

        // $class_name = array('home_class' => 'current', 'login_class' => '', 'register_class' => '', 'upload_class' => '', 'contact_class' => '');
        $this->load->view('frontend/header',$data);
		$this->load->view('frontend/blogs_new',$data);
		$this->load->view('frontend/footer');        
	}

	function post($post_id){
        
        $records = $this->Blogs_model->nget_post($post_id);
        $data = [
		'post' => $records,		
        'title'   => 'Software development company | Blogs',
        'meta_description' => 'Software development company blogs',
        'meta_keywords'    => '',
        ];        
		$this->load->view('frontend/header',$data);	
		$this->load->view('frontend/single_blogs', $data);
		$this->load->view('frontend/footer');
    }

    public function error404()
	{
		$this->load->view('error404');
	}
	
}

