<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Oauth extends CI_Controller 
{

 	public function __construct()
    {
		parent::__construct();
		error_reporting(0);
		$this->load->model('admin/Oauth_model');
	}

	public function index()
	{		
		if($this->session->userdata('type')=='1')
		{
			redirect('admin/dashboard');
		}

		$this->form_validation->set_rules('txtpassword', 'Password', 'trim|required');
		$this->form_validation->set_rules('txtemail', 'Email', 'trim|required|callback_email_check');
		if ($this->form_validation->run() == FALSE) 
		{
			$this->load->view('admin/auth/login');
		} 
		else 
		{
			$email=$this->input->post('txtemail',TRUE);
			$password=$this->input->post('txtpassword',TRUE);
			$remember = $this->input->post('remember_me',TRUE);
			$result=$this->Oauth_model->login($email,$password,$remember);
			if ($result==1)
			{
				redirect('/admin/dashboard');
			}
			else
			{
				$this->session->set_flashdata('error',$result);
				// $this->load->view('admin/auth/login');
			}
		}

	}

	public function login()
	{
		$username = $_POST['username'];
		$userpass = $_POST['userpass'];


		$error = 0;
		if($username == '')
		{
			$error = 1;
		}
		if($userpass == '')
		{
			$error = 1;
		}
		if($error == 0)
		{
			$result=$this->Oauth_model->login($username,$userpass,"");
			if ($result==1)
			{
				// redirect('/admin/dashboard');
				echo json_encode(array('statusCode'=> 200));
			}
			else
			{
				echo json_encode(array('statusCode'=> 400));
				// $this->load->view('admin/auth/login');
			}
		}
		else
		{
			echo json_encode(array('statusCode'=> 400));
		}
	}

	public function logout()
	{
		$this->session->sess_destroy();
		redirect('admin/dashboard','refresh');
	}

	public function email_check($email)
	{
		if ($this->Oauth_model->valid_email($email))
        {
			return TRUE;
        }
        else
        {
            $this->form_validation->set_message('email_check', 'Invalid email address');
            return FALSE;        	
        }		
	}

	public function forgot_password()
	{
		if($this->session->userdata('type')=='1')
		{
			redirect('admin/dashboard');
		}		

		$this->form_validation->set_rules('txtemail', 'Email', 'trim|required|callback_email_check');
		if ($this->form_validation->run() == FALSE) 
		{		
			$this->load->view('admin/auth/forgot');
		}
		else
		{
			$email=$this->input->post('txtemail');
		}
	}
}

