<?php 
  $this->load->view('admin/templates/header');
  $this->load->view('admin/templates/navbar'); 
?>
  <!-- Page -->
  <div class="page animsition">
    <div class="page-header">
      <h1 class="page-title">Profile</h1>
      <ol class="breadcrumb">
        <li><a href="<?= base_url('admin/dashboard'); ?>">Dashboard</a></li>
        <li class="active">Profile</li>
      </ol>
    </div>

    <div class="page-content container-fluid">
      <div class="row">
        <div class="col-lg-12">
          <!-- Panel Filtering -->
          <div class="panel">
            <!--header class="panel-heading">
              <h3 class="panel-title">Search Images</h3>
            </header-->
            <div class="panel-body">
              <?= form_open('',array('class'=>'form-horizontal'));?>
                <input type="hidden" name="txtoldpass" value="<?= $user->password; ?>">
                <div class="form-group">
                  <label class="col-sm-3 control-label">Username: </label>
                  <div class="col-sm-9">
                    <input type="text" class="form-control" name="txtuname" value="<?= $user->username; ?>" placeholder="Username" autocomplete="off"/>
                  </div>
                </div>
                <div class="form-group">
                  <label class="col-sm-3 control-label">User Role: </label>
                  <div class="col-sm-9">
                    <input type="text" class="form-control" name="txttype" value="<?= $user->type==1?'Administrator':'User'; ?>" placeholder="User Role" readonly autocomplete="off"/>
                  </div>
                </div>                
                <div class="form-group">
                  <label class="col-sm-3 control-label">First Name: </label>
                  <div class="col-sm-9">
                    <input type="text" class="form-control" name="txtfname" value="<?= $user->fname; ?>" placeholder="First Name" autocomplete="off"/>
                  </div>
                </div>    
                <div class="form-group">
                  <label class="col-sm-3 control-label">Last Name: </label>
                  <div class="col-sm-9">
                    <input type="text" class="form-control" name="txtlname" value="<?= $user->lname; ?>" placeholder="Last Name" autocomplete="off"/>
                  </div>
                </div>                                
                <div class="form-group">
                  <label class="col-sm-3 control-label">Email: </label>
                  <div class="col-sm-9">
                    <input type="text" class="form-control" name="txtemail" value="<?= $user->email; ?>" placeholder="email@email.com" readonly autocomplete="off"/>
                  </div>
                </div>                                
                <hr>
                <div class="form-group">
                  <label class="col-sm-3 control-label">Change Password: </label>
                </div>                  
                <div class="form-group">
                  <div class="col-sm-offset-3">
                    <input type="password" class="form-control" name="txtnewpass" placeholder="New Password" autocomplete="off"/>
                  </div>
                </div>  
                <div class="form-group">
                  <div class="col-sm-offset-4">
                    <button type="submit" name="btn-save" class="btn btn-primary" value="Save">Save Changes</button>
                  </div>
                </div>                                                         
              <?= form_close(); ?>   
            </div>
          </div>
          <!-- End Panel Filtering -->
        </div>
      </div>
    </div>
  </div>
  <!-- End Page -->
<?php $this->load->view('admin/templates/footer'); ?>